Commit 6117db02 authored by Øyvind Kolås's avatar Øyvind Kolås

Set GEGL version to 0.0.3, changed to depend on babl>=0.0.4

parent 044c4963
2006-08-31 Øyvind Kolås <pippin@gimp.org>
* configure.in: increased version to 0.0.3 to have an odd number
indicating that this is a CVS version. Changed to depend on
babl>=0.0.4.
* docs/index-static.html.in: Changed dependencies to reflect
dependency on babl>=0.0.4.
2006-08-31 Øyvind Kolås <pippin@gimp.org>
* Makefile.am: added a dependency on all for README, making it
......
......@@ -33,7 +33,7 @@ dnl set GEGL_BINARY_AGE _and_ GEGL_INTERFACE_AGE to 0.
dnl The triplet
GEGL_MAJOR_VERSION=0
GEGL_MINOR_VERSION=0
GEGL_MICRO_VERSION=2
GEGL_MICRO_VERSION=3
GEGL_VERSION=$GEGL_MAJOR_VERSION.$GEGL_MINOR_VERSION.$GEGL_MICRO_VERSION
dnl The X.Y in -lgegl-X.Y line. This is expected to stay 1.0 until Gegl 2.
......@@ -303,7 +303,7 @@ AC_SUBST(SDL_CFLAGS)
# Check for other items
#######################
PKG_CHECK_MODULES(BABL, babl >= 0.0)
PKG_CHECK_MODULES(BABL, babl >= 0.0.4)
PKG_CHECK_MODULES(CAIRO, cairo)
PKG_CHECK_MODULES(PNG, libpng)
......
......@@ -299,7 +299,7 @@ Some examples:
</p>
<ul>
<li>glib (including gobject, and gmodule) 2.10 or newer</li>
<li><a href='http://pippin.gimp.org/babl'>babl</a> for describing pixel formats, and conversions between them (also from GNOME CVS)</li>
<li><a href='http://pippin.gimp.org/babl'>babl</a> 0.0.4 or newer</li>
<li>dependencies for some of the operations.</li>
<ul>
<li>SDL (display op)</li>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment